Sco Unixware Vulnerabilidades

Affected Versions (15): 1.1.4, 2.0, 2.0.3, 2.1, 7, 7.0, 7.0.1, 7.1, 7.1.1, 7.1.1 M5, 7.1.3, 7.1.3 Mp5, 7.1.4, 7.1.4 Mp2, 7.1.16

Link to Product Website: http://www.sco.com/

Tipo de software: Operating System

mais entradas de Sco

Interested in the pricing of exploits?

See the underground prices here!